View Issue Details

IDProjectCategoryView StatusLast Update
0000465CaseTalk ModelerInstallationpublic2014-12-10 11:06
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000465: CaseTalk Corporate installer contains Viewer Educational
DescriptionCaseTalk Corporate edition installs Viewer Educational edition.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-04-16 19:38 BCP Software New Issue
2014-04-16 19:38 BCP Software Status new => assigned
2014-04-16 19:38 BCP Software Assigned To => BCP Software
2014-09-16 12:16 BCP Software Target Version => 8.1
2014-12-10 11:06 BCP Software Status assigned => resolved
2014-12-10 11:06 BCP Software Fixed in Version => 8.1
2014-12-10 11:06 BCP Software Resolution open => fixed